<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: norwegian.php 112 2006-11-21 12:23:18Z rued1 $
 */

// FOLLOWING WERE moved to meta_tags.php
//  define('TITLE', 'Zen Cart');
//  define('SITE_TAGLINE', 'Kunsten  drive e-handel');
//  define('CUSTOM_KEYWORDS', 'e-handel, pen kilde, butikk, netthandel');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Kopirett &copy; ' . date('Y') . ' ' . STORE_OWNER . '<br />Drevet av <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'no_NO'
// on FreeBSD try 'no_NO.ISO_8859-1'
// on Windows try 'no', 'nor' or 'norwegian'
setlocale(LC_TIME, 'no_NO.ISO8859-1', 'nb_NO.ISO-8859-1', 'no', 'nb', 'nob-NO', 'no_NO', 'nb_NO', 'nor', 'norwegian', 'bokmal');
define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd/m-Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

/*

this function will return a date in form of YYYYMMDD
year can be specified by inserting 2 or 4 digits
month can be specified by inserting the abbreviated or full month name, or 1 or 2 digits
day can be specified by inserting 1 or 2 digits

you no longer need to separate parts with slashes
this function will also validate the date

remember to set the correct locale to get localised dates

*/
if (!function_exists('zen_date_raw')) {
	function zen_date_raw($date)
	{
		$date = strtolower($date);

		// get a list of abbreviated and full month names
		for ($i=1; $i < 13; $i++)
		{
			$month_abbr[$i] = strtolower(strftime('%b',strtotime("2000-$i-1")));
			$month_name[$i] = strtolower(strftime('%B',strtotime("2000-$i-1")));
		}

		// if DATE_FORMAT has not been defined, find it automatically by checking against the localised format
		if (!defined('DATE_FORMAT'))
		{
			$local_format = strftime('%x', strtotime('2000-1-3'));

			$local_format = str_replace(array('2000', '00', '01', '1', '03', '3'), array('Y', 'y', 'm', 'n', 'd', 'j'), $local_format);
			$local_format = str_replace($month_name, 'F', $local_format);
			$local_format = str_replace($month_abbr, 'M', $local_format);
			define('DATE_FORMAT', $local_format);
		}

		// look for a full month name in the date string
		foreach ($month_name as $key => $val)
		{
			$strpos = strpos($date, $val);
			if ($strpos !== false)
			{
				// insert month number in front of the string where the month name was found
				$date = substr_replace($date, $key, $strpos, 0);
				break;
			}
		}

		if ($strpos === false)
		// a full month name was not found in the date string, now look for abbreviations
		{
			// find the first occurance of a month abbreviation
			// this is necessary since there's a chance one abbreviation is part of another month name. thus, if the customer is entering the full month name, he would not get the correct month if we didn't do this
			for ($i=1; $i < 13; $i++)
			{
				$month_strpos[$i] = strpos($date, $month_abbr[$i]);
				if ($month_strpos[$i] !== false && (!isset($first_case) || $month_strpos[$i] < $first_case))
				{
					$first_case = $month_strpos[$i];
					$m = $i;
				}
			}
			if (isset($m) && isset($first_case))
			{
				// insert month number in front of the string where the month abbreviation was found
				$date = substr_replace($date, $m, $first_case, 0);
			}
		}

		// remove all non-numeric characters
		$date = preg_replace('/[^0-9]/', '', $date);

		// remove all characters except those allowed from the constant DATE_FORMAT
		$dformat = preg_replace('/[^YyFMmndj]/', '', DATE_FORMAT);

		// Define regex for day, month and year
		$dd = '([0-2][1-9]|[1-3][0-1]|[1-9])';
		if (isset($m) && isset($first_case))
		{
			$mm = '(' . $m . ')';
		}
		else
		{
			$mm = '(0?[1-9]|1[0-2])';
		}

		$yyyy = '((19|20)?[0-9]{2})';
		// Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference
		if (preg_match('/(d|j)(F|M|m|n)(y|Y)/', $dformat))
		{
			$regexp = $dd . $mm . $yyyy;
			$d = '1';
			$m = '2';
			$y = '3';
		}
		elseif (preg_match('/(F|M|m|n)(d|j)(y|Y)/', $dformat))
		{
			$regexp = $mm . $dd . $yyyy;
			$d = '2';
			$m = '1';
			$y = '3';
		}
		elseif (preg_match('/(d|j)(y|Y)(F|M|m|n)/', $dformat))
		{
			$regexp = $dd . $yyyy . $mm;
			$d = '1';
			$m = '4';
			$y = '2';
		}
		elseif (preg_match('/(F|M|m|n)(y|Y)(d|j)/', $dformat))
		{
			$regexp = $mm . $yyyy . $dd;
			$d = '4';
			$m = '1';
			$y = '2';
		}
		elseif (preg_match('/(y|Y)(d|j)(F|M|m|n)/', $dformat))
		{
			$regexp = $yyyy . $dd . $mm;
			$d = '3';
			$m = '4';
			$y = '1';
		}
		else
		{
			$regexp = $yyyy . $mm . $dd;
			$d = '4';
			$m = '3';
			$y = '1';
		}

		// if this doesn't look like a valid date, return false
		if (!preg_match('/^' . $regexp . '$/', $date, $regs))
		{
			return false;
		}

		// If some values are too short, fix them
		// fix value of day
		if (strlen($regs[$d]) == '1')
		{
			$regs[$d] = '0' . $regs[$d];
		}
		// fix value of month
		if (strlen($regs[$m]) == '1')
		{
			$regs[$m] = '0' . $regs[$m];
		}
		// fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20
		if (strlen($regs[$y]) === 2)
		{
			if ($regs[$y] <= date('y'))
			{
				$regs[$y] = '20' . $regs[$y];
			}
			else
			{
				$regs[$y] = '19' . $regs[$y];
			}
		}

		// validate the date
		if (!checkdate($regs[$m], $regs[$d], $regs[$y]))
		{
			return false;
		}

		// return YYYYMMDD
		return $regs[$y] . $regs[$m] . $regs[$d];
	} // end function zen_date_raw()
}


// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'NOK');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="no"');

// charset for web pages and emails
  define('CHARSET', 'iso-8859-1');
header('Content-Type: text/html; charset=' . CHARSET);

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'visninger siden');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
    define('TEXT_GV_NAME','Gavekort');
    define('TEXT_GV_NAMES','Gavekort');

// used for redeem code, redemption code, or redemption id
    define('TEXT_GV_REDEEM','Gavekortkode');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Gavekortkode: ');

// text for gender
  define('MALE', 'Herr');
  define('FEMALE', 'Fr.');
  define('MALE_ADDRESS', 'Herr');
  define('FEMALE_ADDRESS', 'Fr.');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'ddmmyyyy');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[mer]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Kategorier');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Produsenter');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Nye produkter');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nye produkter ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Utvalgt');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Utvalgte produkter ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Flere utvalgte produkter blir lagt til etter hvert. Vennligst kom tilbake senere.');

  define('TEXT_NO_ALL_PRODUCTS', 'Flere produkter blir lagt til etter hvert. Vennligst kom tilbake senere.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Alle produkter ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Sk');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Avansert sk');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Tilbud');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Tilbud ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Omtaler');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Skriv en omtale for dette produktet.');
  define('BOX_REVIEWS_NO_REVIEWS', 'Det finnes p dette tidspunkt ingen produktomtaler.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s av 5 stjerner!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Handlevogn');
  define('BOX_SHOPPING_CART_EMPTY', 'Ingen varer');
  define('BOX_SHOPPING_CART_DIVIDER', ' stk.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Nyeste bestillinger');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Bestselgere');
  define('BOX_HEADING_BESTSELLERS_IN', 'Bestselgere i<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Hold meg oppdatert');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Hold meg oppdatert p <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', '<strong>Ikke</strong> hold meg oppdatert p <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Produsentens informasjon');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s nettside');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Andre produkter');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Sprk');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Valuta');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Informasjon');
  define('BOX_INFORMATION_PRIVACY', 'Personvern');
  define('BOX_INFORMATION_CONDITIONS', 'Betingelser');
  define('BOX_INFORMATION_SHIPPING', 'Frakt &amp; retur');
  define('BOX_INFORMATION_CONTACT', 'Kontakt oss');
  define('BOX_BBINDEX', 'Forum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Avbestill nyhetsbrev');

  define('BOX_INFORMATION_SITE_MAP', 'Sidekart');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Mer informasjon');
  define('BOX_INFORMATION_PAGE_2', 'Side 2');
  define('BOX_INFORMATION_PAGE_3', 'Side 3');
  define('BOX_INFORMATION_PAGE_4', 'Side 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Tips en venn');
  define('BOX_TELL_A_FRIEND_TEXT', 'Tips noen du kjenner om dette produktet.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Min nskeliste');
  define('BOX_WISHLIST_EMPTY', 'Du har ingen produkter i din nskeliste');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Legg til nskeliste');
  define('TEXT_WISHLIST_COUNT', 'Du har %s produkter i din nskeliste.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> produkter i din nskeliste)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Velg som hovedadresse');
  define('NEW_ADDRESS_TITLE', 'Fakturaadresse');

// javascript messages
  define('JS_ERROR', 'Skjemaet ble ikke akseptert.\n\nVennligst gjr flgende endringer:\n\n');

  define('JS_REVIEW_TEXT', '* Omtaleteksten m inneholde minst ' . REVIEW_TEXT_MIN_LENGTH . ' tegn.');
  define('JS_REVIEW_RATING', '* Du m gi produktet en karakter for  kunne legge inn omtale.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Vennligst velg en betalingsmte for din ordre.');

  define('JS_ERROR_SUBMITTED', 'Dette skjemaet har allerede blitt sendt. Vennligst trykk \'ok\' og vent p at prosessen blir ferdig.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Vennligst velg en betalingsmte for din ordre.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Vennligst godta vre betingelser for denne ordre ved  markere boksen.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Vennligst godta vre personvernerklringer ved  markere boksen.');

  define('CATEGORY_COMPANY', 'Firma');
  define('CATEGORY_PERSONAL', 'Dine personlige detaljer');
  define('CATEGORY_ADDRESS', 'Din adresse');
  define('CATEGORY_CONTACT', 'Din kontaktinformasjon');
  define('CATEGORY_OPTIONS', 'Valg');
  define('CATEGORY_PASSWORD', 'Ditt passord');
  define('CATEGORY_LOGIN', 'Logg inn');
  define('PULL_DOWN_DEFAULT', 'Vennligst velg ditt land');
  define('PLEASE_SELECT', 'Vennligst velg...');
  define('TYPE_BELOW', 'Gjr et valg nedenfor...');

  define('ENTRY_COMPANY', 'Firmanavn:');
  define('ENTRY_COMPANY_ERROR', 'Vennligst fyll inn et firmanavn.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Tittel:');
  define('ENTRY_GENDER_ERROR', 'Vennligst velg en tittel.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Fornavn:');
  define('ENTRY_FIRST_NAME_ERROR', 'Fornavnet ditt m inneholde minst ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' tegn.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Etternavn:');
  define('ENTRY_LAST_NAME_ERROR', 'Etternavnet ditt m inneholde minst ' . ENTRY_LAST_NAME_MIN_LENGTH . ' tegn.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Fdt:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Fdselsdagen din m vre som flgende: DD.MM. (f.eks. 27.02.1982)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (f.eks. 27.02.1982)');
  define('ENTRY_EMAIL_ADDRESS', 'E-post:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'E-postadressen din m inneholde minst ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' tegn.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'E-postadressen din ser ikke ut til  vre gyldig - vennligst kontroller at du har skrevet riktig.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'E-postadressen din eksisterer allerede i vre databaser - dersom du har glemt passordet, kan du f tilsendt dette.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Brukernavn for forumet:');
  define('ENTRY_NICK_TEXT', ''); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Brukernavnet finnes fra fr, velg et annet.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Brukernavnet m inneholde minst ' . ENTRY_NICK_MIN_LENGTH . ' tegn.');
  define('ENTRY_STREET_ADDRESS', 'Adresselinje 1:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Adresselinje 1 m inneholde minst ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' tegn.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Adresselinje 2:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Postnummer:');
  define('ENTRY_POST_CODE_ERROR', 'Postnummeret m inneholde minst ' . ENTRY_POSTCODE_MIN_LENGTH . ' tegn.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Sted:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Referansekode:');

  define('ENTRY_CITY_ERROR', 'Stedsnavn m inneholde minst ' . ENTRY_CITY_MIN_LENGTH . ' tegn.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Fylke:');
  define('ENTRY_STATE_ERROR', 'Fylket m inneholde minst ' . ENTRY_STATE_MIN_LENGTH . ' tegn.');
  define('ENTRY_STATE_ERROR_SELECT', 'Vennligst velg ditt fylke.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Vennligst velg --');
  define('ENTRY_COUNTRY', 'Land:');
  define('ENTRY_COUNTRY_ERROR', 'Vennligst velg ditt land.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Telefonnummeret m inneholde minst ' . ENTRY_TELEPHONE_MIN_LENGTH . ' tegn.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Fax:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Nyhetsbrev:');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Ja');
  define('ENTRY_NEWSLETTER_NO', 'Nei');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Passord:');
  define('ENTRY_PASSWORD_ERROR', 'Passordet m inneholde minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tegn.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Passordbekreftelsen m vre samme som passordet.');
  define('ENTRY_PASSWORD_TEXT', '* (minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tegn)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Bekreft passord:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Nvrende passord:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Passordet m inneholde minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tegn.');
  define('ENTRY_PASSWORD_NEW', 'Nytt passord:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Ditt nye passord m inneholde minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tegn.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Passordbekreftelsen m vre samme som det nye passordet.');
  define('PASSWORD_HIDDEN', '--SKJULT--');

  define('FORM_REQUIRED_INFORMATION', '* Pkrevd');
  define('ENTRY_REQUIRED_SYMBOL', '*');

// constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> bestillinger)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> omtaler)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> nye produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> tilbud)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> anbefalte produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Viser <strong>%d</strong> til <strong>%d</strong> (av <strong>%d</strong> produkter)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Frste side');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Forrige side');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Neste side');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Siste side');
  define('PREVNEXT_TITLE_PAGE_NO', 'Side %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Forrige sett med %d sider');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Neste sett med %d sider');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;FRSTE');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Forrige]');
  define('PREVNEXT_BUTTON_NEXT', '[Neste&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'SISTE&gt;&gt;');

  define('TEXT_BASE_PRICE','Fra: ');

  define('TEXT_CLICK_TO_ENLARGE', 'strre bilde');

  define('TEXT_SORT_PRODUCTS', 'Sorter produkter i ');
  define('TEXT_DESCENDINGLY', 'synkende rekkeflge');
  define('TEXT_ASCENDINGLY', 'stigende rekkeflge');
  define('TEXT_BY', ' etter ');

  define('TEXT_REVIEW_BY', 'av %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s ord');
  define('TEXT_REVIEW_RATING', 'Karakter: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Lagt til: %s');
  define('TEXT_NO_REVIEWS', 'Det finnes p dette tidspunkt ingen produktomtaler.');

  define('TEXT_NO_NEW_PRODUCTS', 'Flere nye produkter kommer snart. Velkommen tilbake senere.');

  define('TEXT_UNKNOWN_TAX_RATE', 'MVA.');

  define('TEXT_REQUIRED', '<span class="errorText">Pkrevd</span>');

  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Advarsel: Installasjonskatalogen er ikke slettet enda: ' . $warn_path . '/zc_install. Vennligst slett denne katalogen av sikkerhetsmessige hensyn.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Advarsel: Konfigurasjonsfilen er <strong>ikke</strong> skrivebeskyttet: ' . $warn_path . '/includes/configure.php. Dette er en potensiell sikkerhetsrisiko - vennligst sett riktige tilgangsrettigheter p denne filen.');
  unset($warn_path);
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Advarsel: Sesjonskatalogen finnes ikke: ' . zen_session_save_path() . '. Nettsidene virker ikke som de skal inntil denne katalogen blir opprettet.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Advarsel: Kan ikke skrive til sesjonskatalogen: ' . zen_session_save_path() . '. Nettsidene virker ikke som de skal inntil de riktige tilgangsrettigheter er satt.');
  define('WARNING_SESSION_AUTO_START', 'Advarsel: session.auto_start er aktivert - vennligst deaktiver denne php-funksjonen i php.ini og restart webserveren.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Advarsel: Katalogen for nedlastbare produkt finnes ikke: ' . DIR_FS_DOWNLOAD . '. Nedlastbare produkter virker ikke inntil denne katalogen blir opprettet.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Advarsel: Katalogen for SQL cache finnes ikke: ' . DIR_FS_SQL_CACHE . '. SQL-cache inntil denne katalogen blir opprettet.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Advarsel: Kan ikke skrive til katalogen for SQL cache: ' . DIR_FS_SQL_CACHE . '. SQL-cache virker ikke inntil riktige tilgangsrettigheter er satt.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Det ser ut til at din database m oppgraderes. Se Admin->Tools->Server Information for  finne ut hvilken versjon du kjrer.');


  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Utgende dato for kredittkortet er ugyldig. Vennligst kontroller datoen og prv igjen.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Kredittkort-nummeret er ugyldig. Vennligst kontroller nummeret og prv igjen.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'De frste fire sifrene av nummeret som ble skrevet inn er: %s. Dersom dette nummeret er korrekt, s kan vi dessverre ikke ta i mot din type kort. Dersom det er feil, vennligst prv igjen.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Rabbat kuponger');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' <acronym title="Ofte Stilte Sprsml">OSS</acronym>/<acronym title="Frequently Asked Questions">FAQ</acronym>');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ': Saldo ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ': Konto');
  define('GV_FAQ', TEXT_GV_NAME . ': <acronym title="Ofte Stilte Sprsml">OSS</acronym>/<acronym title="Frequently Asked Questions">FAQ</acronym>');
  define('ERROR_REDEEMED_AMOUNT', 'Gratulerer, gavekortkontoen din ble fylt opp med ');
  define('ERROR_NO_REDEEM_CODE', 'Vennligst sett inn ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Ugyldig ' . TEXT_GV_REDEEM . '. Vennligst kontroller koden.');
  define('TABLE_HEADING_CREDIT', 'Du har kreditt!');
  define('GV_HAS_VOUCHERA', 'Du har penger tilgode p din ' . TEXT_GV_NAME . 'konto. Dersom du vil <br />
                         kan du sende disse pengene via <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>e-post</strong></a> til noen du kjenner');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Du har ikke nok penger p denne kontoen til  sende dette belpet.');
  define('BOX_SEND_TO_FRIEND', 'Send ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . 'et ble innlst');
  define('CART_COUPON', 'Tilbudskode: ');
  define('CART_COUPON_INFO', 'mer info');
  define('TEXT_SEND_OR_SPEND','Du har en tilgjengelig saldo i din ' . TEXT_GV_NAME . ' konto. Du kan bruke den eller gi (sende) den til noen andre, for  sende - klikk p knappen nedenfor.');
  define('TEXT_BALANCE_IS', 'Din ' . TEXT_GV_NAME . ' saldo er: ');
  define('TEXT_AVAILABLE_BALANCE', 'Din ' . TEXT_GV_NAME . ' konto');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Gavekort/Rabattkode');
  define('PAYMENT_MODULE_GV', 'Gavekort/Rabattkode');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Kreditt tilgjengelig');

  define('TEXT_INVALID_REDEEM_COUPON', 'Ugyldig tilbudskode');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Du m bruke minimum %s for  lse inn denne tilbudskoden');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Denne tilbudskoden er ikke tilgjengelig enda');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Denne tilbudskoden er utgtt');
  define('TEXT_INVALID_USES_COUPON', 'Denne tilbudskoden kunne bare bli brukt ');
  define('TIMES', ' ganger.');
  define('TIME', ' gang.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Du har allerede brukt denne tilbudskoden: %s. ');
  define('REDEEMED_COUPON', 'en tilbudskode med verdi ');
  define('REDEEMED_MIN_ORDER', 'ved bestillinger over ');
  define('REDEEMED_RESTRICTIONS', ' [Begrensninger gjelder for produktkategori]');
  define('TEXT_ERROR', 'En feil har oppsttt');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Denne tilbudskoden er ikke gyldig for noen av produktene i din nvrende handlevogn');
  define('TEXT_VALID_COUPON', 'Gratulerer, du har lst inn rabattkoden.');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Rabattkoden du fylte inn er ikke gyldig for din valgte adresse.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... mer info');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','IP-addressen din er: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Addresseinformasjon');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Antall i handlevogn: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Legg i handlevogn: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Produkt ble lagt i handlevogn...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Valgte produkter ble lagt i handlevogn...');

  define('TEXT_PRODUCT_WEIGHT_UNIT',' kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT',' kg');
  define('TEXT_SHIPPING_BOXES', 'Kolli');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Du fr&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% avslag');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;avslag');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Salg:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sponsorer');
  define('TEXT_BANNER_BOX','Besk vre sponsorer ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Har du sett ...');
  define('TEXT_BANNER_BOX2','Sjekk denne i dag!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Sponsorer');
  define('TEXT_BANNER_BOX_ALL','Besk vre sponsorer ...');

// boxes defines
  define('PULL_DOWN_ALL','Vennligst velg');
  define('PULL_DOWN_MANUFACTURERS','- Tilbakestill -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Vennligst velg');

// general Sort By
  define('TEXT_INFO_SORT_BY','Sorter etter: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Trykk p bildet for  lukke');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Lukk vindu ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Feil:  Filtypen tillates ikke.');
  define('WARNING_NO_FILE_UPLOADED', 'Advarsel:  Ingen filer er lastet opp.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Filen ble lagret.');
  define('ERROR_FILE_NOT_SAVED', 'Feil:  Filen ble ikke lagret.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Feil:  Filen er skrivebeskyttet.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Feil: Filen finnes ikke.');
  define('ERROR_FILE_TOO_BIG', 'Advarsel: Filen var for stor for opplasting!<br />Ordre kan legges inn men vennligst kontakt butikken for hjelp med opplasting/innsending.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'MERK: Nettbutikken vil vre nede for vedlikehold: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'MERK: Nettbutikken er for yeblikket nede for vedlikehold, velkommen tilbake litt senere.');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Det er gratis!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Spr oss om pris');
  define('TEXT_CALL_FOR_PRICE','Spr oss om pris');

  define('TEXT_INVALID_SELECTION',' m du velge noe annet enn ');
  define('TEXT_ERROR_OPTION_FOR',' I alternativet for ');
  define('TEXT_INVALID_USER_INPUT', 'Brukerinput kreves');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minimum:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','Enheter:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','I handlevogn:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Legg til flere:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Maksimum:');

  define('TEXT_PRODUCTS_MIX_OFF','*Blandet AV');
  define('TEXT_PRODUCTS_MIX_ON','*Blandet P');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Blandede verdier er AV');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Blandede verdier er P');

  define('ERROR_MAXIMUM_QTY','Mengden ble justert - Maksimal mengde ble lagt i handlevognen ');
  define('ERROR_CORRECTIONS_HEADING','Vennligst rett flgende: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Kvantum - feiljustering<br />');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','MERK: Nedlastinger vil ikke vre tilgjengelige inntil betalingen har blitt bekreftet');
  define('TEXT_FILESIZE_BYTES', ' bytes');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Produkt: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Vi beklager men dette produktet er blitt fjernet fra vr vareliste n.<br />Dette produktet har derfor blitt fjernet fra din handlevogn.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... Minimum mengde - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Mengde enheter - ');
  define('ERROR_PRODUCT_OPTION_SELECTION',' ... Ugyldig verdi for utvalg ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','Du bestilte totalt: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... Maksimalt antall - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... Minimums antall - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Antall enheter - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Maksimalt antall - ');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Kundeinformasjon kan ikke valideres!<br />Vennligst logg inn eller gjennopprett din konto...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Anbefalte produkter');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Nye produkter for %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Kommende produkter');
  define('TABLE_HEADING_DATE_EXPECTED', 'Forventet ankomstdato');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Mnedens tilbud for %s');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Dette er gratis!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontakt oss');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Pris utilgjengelig');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Logg inn for  se pris');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Kun visning');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Pris utilgjengelig');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'VENTER P GODKJENNING');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Logg inn i butikken');

// text pricing
  define('TEXT_CHARGES_WORD','Beregnet pris:');
  define('TEXT_PER_WORD','<br />Pris per ord: ');
  define('TEXT_WORDS_FREE',' Gratis ord ');
  define('TEXT_CHARGES_LETTERS','Beregnet pris:');
  define('TEXT_PER_LETTER','<br />Pris per bokstav: ');
  define('TEXT_LETTERS_FREE',' Bokstaver gratis ');
  define('TEXT_ONETIME_CHARGES','*engangsgebyr = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*engangsgebyr = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Opsjon Kvantumsrabatt');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Mengde');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRIS');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Opsjon kvantumsrabatt for engangsgebyr');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' max antall bokstaver som er lov.');
  define('TEXT_REMAINING','igjen');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Beregnet fraktkostnader:');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Vennligst <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>logg inn</u></a>, for  vise dine personlige fraktkostnader.');
  define('CART_SHIPPING_METHOD_TEXT','Forsendelsesmter:');
  define('CART_SHIPPING_METHOD_RATES','Pris:');
  define('CART_SHIPPING_METHOD_TO','Send til: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Send til: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><u>logg inn</u></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Gratis frakt');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Nedlastinger');
  define('CART_SHIPPING_METHOD_RECALCULATE','Omberegn');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adresse:');
  define('CART_OT','Beregnet sum totalt:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Varer i handlevogn: ');
  define('CART_SELECT','Velg');
  define('ERROR_CART_UPDATE', 'Venligst oppdater din bestilling ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Oppdater');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Beklager! Din kt har utlpt... Vennligst oppdater din handelvogn for sendingsutvalg...');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Legg til: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Legg til: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Legg til: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Legg til: ');
  define('SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART','Legg produkter i handlevogn');

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Kvantumspris');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Ny kvantumspris');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Kvantumspris');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Avslag varierer basert p valgene ovenfor');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Kvantumsrabatt ikke tilgjengelig ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- Tm - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Produktnavn - synkende');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Produktnavn - stigende');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Pris - laveste frst');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Pris - hyeste frst');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Modell');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Dato - nyeste frst');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Dato - eldste frst');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Standard visning');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Lenke utlper');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Gjennstr');
  define('HEADING_DOWNLOAD', 'Klikk frst p nedlastingsknappen for  laste ned dine filer og klikk s p "Lagre til disk" fra sprettopp vinduet.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Filnavn');
  define('TABLE_HEADING_PRODUCT_NAME','Navn');
  define('TABLE_HEADING_BYTE_SIZE','Filstrrelse');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Ubegrenset');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Ant.');
  define('TABLE_HEADING_PRODUCTS', 'Navn');
  define('TABLE_HEADING_TOTAL', 'Totalt');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Personvernerklring');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Du m bekrefte at du aksepterer vr personvernerklring ved  krysse av for dette nedenfor. Personvernerklringen kan leses <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">her</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Jeg har lest og akseptert personvernerklringen deres.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Adressedetaljer');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Andre kontaktdetaljer');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Bekreft din alder');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Innloggingsdetaljer');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Ble du tipset om oss?');

  define('ENTRY_EMAIL_PREFERENCE','E-postformat');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','Kun ren tekst');
  define('EMAIL_SEND_FAILED','Feil: Kunne ikke sende e-post til: "%s" <%s> med emne: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Feil - Kunne ikke koble til database');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'Advarsel: EZ-PAGES HEADER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'Advarsel: EZ-PAGES FOOTER - On for Admin IP Only');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'Advarsel: EZ-PAGES SIDEBOX - On for Admin IP Only');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Elementer som begynner med...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Tilbakestill --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>